Docs

Create an Asset output

Create one caption, static rendition or additional thumbnail output. The accepted output processes asynchronously and is returned in the same envelope as output reads.

POST
/assets/{assetId}/outputs

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

assetId
string
required

AssetId identifies the Asset that owns the output within the authenticated Project.

Bodyapplication/json

Create an Asset-owned caption output.

params
object
required

Params specifies the settings for this output type.

type
"caption"
string
required

Type specifies the output kind to create.

Responses

application/json
data
object
required

An Asset-owned caption output and its canonical resource details.

status
"success"
string
required

Status is success for a successful request.

Output accepted for processing